async function FUNC_DescargarDatos(id, q) {
    const url_fetch = './php/consulta.php';
    let searchData = new FormData()
    searchData.append('valor', id)
    searchData.append('query', q)

    const resultado = await fetch(url_fetch, {
        method: 'POST',
        body: searchData
    });
    const datos = await resultado.json();
    return datos;
}


function FUNC_MostrarDatos(html, div) {

    const div_nombre = document.querySelector(div);
    div_nombre.innerHTML = html;
}

export { FUNC_DescargarDatos };
export { FUNC_MostrarDatos };